/**
* Theme Name:Cosine Child
* Description:Child theme for the Cosine
* Author:LineThemes
* Template:cosine
*/
#site-wrapper .wpb_single_image.mechanical_spatial .vc_figure{height:140px;width:140px;padding:26px!important;margin:0 auto;border:1px solid #ebebeb;border-radius:50%;}
#site-header #masthead #site-navigator .menu li .sub-menu li .sub-menu{top:-3px;}
#site-header #masthead #site-navigator .menu li .sub-menu{padding-top:0;border-top:3px solid #1cb7eb;z-index:999999;}
#site-header #masthead #site-navigator .menu li .sub-menu li a{-webkit-transition:1s ease;-moz-transition:1s ease;-o-transition:1s ease;-ms-transition:1s ease;transition:1s ease;}
.logo-ft img{width:100%}
.greenbutton .vc_btn3.vc_btn3-color-green.vc_btn3-style-modern{color:#fff;border-color:#7ac142;background-color:#7ac142;padding:9px 0px 7px;text-transform:uppercase;font-size:15px;}
#site-header #masthead #site-navigator .menu li .sub-menu{position:absolute;width:280px;}
.vc_row.wpb_row.vc_row-fluid.cus-bk-pos.vc_custom_1544764152841.vc_row-has-fill{background-position:top !important;}
p.white{color:#fff;}
a.modal.uk-button.uk-button-primary{background:#18ba60;padding:8px 14px;color:#fff;text-transform:uppercase;font-weight:600;cursor:pointer;border:1px solid rgba(54, 70, 115, 0.08);display:inline-block;margin-bottom:30px;}
/*=======  15 Dec 2018   =====*/
.cus-bk-pos p.white{font-size:15px;text-align:justify;}
.cus-bk-pos.vc_custom_1544764152841{padding-bottom:100px !important;}
.reight_pepole .wpb_text_column.wpb_content_element.vc_custom_1544434660506 .wpb_wrapper, .wpb_text_column.wpb_content_element.vc_custom_1544615834222 .wpb_wrapper{padding-left:45px;position:relative;}
.reight_pepole .wpb_text_column.wpb_content_element .fa.fa-check.border{position:absolute;left:0;}
.bussiness_block .style1{margin:0;padding-top:15px;}
.home p.white{color:#2f4862;}
#site-wrapper .iconbox.enq-box{background:#15416e;}
#site-wrapper .iconbox.enq-box .box-header .box-title, #site-wrapper .iconbox.enq-box .box-content > p{color:#fff;}
#site-footer #footer-widgets .widget.widget_nav_menu ul li{width:100%;}
h5.white{color:#fff;font-size:14px;}
h3.white a, h3.white{color:#fff;}
iframe{width:100%;min-height:405px;border:1px solid #eff0f4;}
.wpb_single_image img{width:100%;height:auto;}
.dark-color{color:#15416e;}
/*=======  start css 19 Dec ============*/
.uk-h3.uk-margin-top-remove{margin-top:40px;margin-bottom:50px !important;}
.vc_single_image-img.attachment-thumbnail{width:55px;}
.wpb_text_column.wpb_content_element .white{font-size:16px;font-weight:normal;text-align:left;}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1545209280553.vc_row-has-fill{padding:0px !important;position:relative;}
#featured img{width:100%;object-fit:cover;height:100%;}
#popmake-882{padding:12px;}
div#gform_confirmation_message_3{font-size:24px;line-height:30px;color:green;font-weight:600;border:1px solid green;padding:4px 15px;}
@media (min-width:1200px){article.col-md-9.glossary.type-glossary{width:75%;float:left;}
.main-right-mana.col-md-3{width:20%;float:left;margin-right:40px;}
.main-right-mana h4{#margin-top:0;}
.featured-banner{height:500px;}
.featured-banner.attarct-res{height:380px;}
}
@media (min-width:1580px){.featured-banner.attarct-res{height:420px;}
}
@media (min-width:1780px){.featured-banner.attarct-res{height:485px;}
}
@media (min-width:1901px){.featured-banner.attarct-res{height:570px;}
}
.featured-banner{margin-bottom:40px;}
.uk-width-1-2.uk-hidden-small.Cognitive_text{padding:10px 0;/*background-color:rgba(0,0,0,0.3);*/line-height:26px;margin-top:14px;}
#content_cognitive{background-color:rgba(0,0,0,0.7);padding:20px 20px 25px;}
#congitive_vide .blackbar{font-size:28px;margin:30px 0 20px;color:#2f4862;font-weight:600;}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1545214116295.vc_row-has-fill{padding-top:0 !important;}
#congitive_vide .vc_column-inner{padding:0;}
.white-title, .white-title a{color:#fff;}
.numerical-img img{width:100%;height:100% !important;padding:26px;border-radius:0 !important;}
#site-wrapper .wpb_single_image.numerical-img .vc_single_image-wrapper{display:inline-block;height:160px;width:160px;margin-bottom:20px;}
.num-sec .uk-h3.uk-margin-top-remove{margin-bottom:20px !important;}
.pageheader-hidden #site-content #page-breadcrumbs{margin-bottom:0;}
.overlay-color:after{background:rgba(0, 0, 0, 0.5);position:absolute;height:100%;width:100%;content:"";left:0;top:0;}
.project-single.project-content-fullwidth .project-gallery{margin-bottom:0 !important;}
.verbal-lang-circle h2{font-size:16px;color:#fff;}
.verbal-lang-circle figure a{width:140px;height:140px;padding:26px !important;margin:0 auto;}
.verbal-lang-circle figure a img{border-radius:0 !important;}
.mechanical_spatial h2{font-size:16px;}
.mechanical_spatial figure img{width:90px;vertical-align:middle;}
.attention_switching h2{font-size:16px;}
.attention_switching figure img{width:130px;}
.project-content .work-value-img img{width:auto;}
#site-header #masthead #site-navigator .menu li .sub-menu li .sub-menu{left:100%;}
.advantages-excel .vc_figure img{width:120px;}
.training-image .vc_figure img{width:auto;}
.skills-benchmarking ol li{counter-increment:li;list-style:none;position:relative;padding-left:15px;margin-bottom:15px;}
.skills-benchmarking ol li:after{border:2px solid #18ba60;content:"";width:25px;height:25px;position:absolute;left:-22px;z-index:-1;border-radius:200px;top:0;}
.width-auto-img img{width:auto !important;}
.skills-benchmarking ol li::before{content:counter(li);color:#18ba60;display:inline-block;width:1em;position:absolute;left:-12px;font-weight:bold;font-size:12px;top:3px;}
.white-content h1, .white-content h2, .white-content h3{color:#fff;}
.skills-benchmarking ol{padding-left:22px;}
.right-people .vc_figure img{width:200px;}
.right-people .vc_figure{height:200px;}
.employeement-test-img .vc_figure img{width:auto;}
.text-center{text-align:center !important;}
body .pum-theme-lightbox .pum-container{border:none;box-shadow:none;padding-left:30px;padding-right:30px;}
body .pum-theme-lightbox .pum-container .pum-content form input, body .pum-theme-lightbox .pum-container .pum-content form select{width:100%;}
body .pum-theme-lightbox .pum-container .pum-content form .gform_body li{padding-right:0;}
body .pum-theme-877 .pum-content + .pum-close, body .pum-theme-lightbox .pum-content + .pum-close{right:-12px;top:-14px;border:none;box-shadow:none;background-color:#333;padding-top:3px;}
form#loginform{max-width:450px;width:100%;background:#f2f4f8;margin:60px auto;padding:30px;border-radius:10px;}
form#loginform label{font-weight:bold;width:100%;display:inline-block;}
form#loginform input[type="text"], form#loginform input[type="password"]{width:100%;}
form#loginform .login-remember label{font-weight:normal;}
form#loginform .login-remember label input[type="checkbox"]{position:relative;top:1px;margin-right:3px;}
.white-content h3, .white-content h4{color:#fff;}
#site-header #masthead #site-navigator .menu li .sub-menu li.current-menu-parent, #site-header #masthead #site-navigator .menu li .sub-menu li.current-menu-item{border-bottom:1px solid #ddd;border-top:1px solid #ddd;}
.overlay-clr:after{position:absolute;top:0;width:400%;content:"";height:100%;background:rgba(0, 0, 0, 0.5);left:-100%;right:-100%;}
.blog #page-body{margin-top:50px;}
.contact-form .gform_body li{width:50%;display:inline-block;}
.contact-form .gform_body li input{width:100% !important;display:inline-block;}
.contact-form .gform_body li select{width:100% !important;}
.contact-form .gform_body li:last-child{width:100%;}
.contact-form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error{background:none;border:none;padding:0;margin:0;}
#site-header #masthead #site-navigator .menu li .sub-menu li a:before{position:absolute;top:17px;left:18px;border-radius:200px;}
#site-header #masthead #site-navigator .menu li .sub-menu li a:after{width:13px;height:13px;border:2px solid #18ba60;content:"";position:absolute;border-radius:200px;left:14px;top:12px;}
#site-header #masthead #site-navigator .menu li .sub-menu li a{padding-left:36px;}
.sidebars-clm{border-left:1px solid #eee;padding-left:10px !important;padding-bottom:40px;}
.sidebar ul li a:after{left:-5px !important;}
.left-border-line{border-left:1px solid #eee;margin-top:45px;}
h1.uk-article-title{font-size:40px;}
@media (max-width:767px){
.project-single .project-content ul{width:100%;float:left;}
.ocian-imgg-b img{float:none;}
.ocian-imgg-b{float:left;width:100%;}
body h3{font-size:22px;}
.blog .hentry .entry-header .entry-title, .single-post .hentry .entry-header .entry-title{font-size:18px;}
.navigation .page-numbers.prev::after{content:"<";position:absolute;top:-1px;color:#000;font-size:9px;left:-6px;width:50px;height:50px;text-indent:0;}
.navigation .page-numbers.next:after{content:">";position:absolute;top:-1px;color:#000;font-size:9px;right:-6px;width:50px;height:50px;text-indent:0;}
.navigation .page-numbers{width:27px;height:28px;display:inline-block;text-align:center;line-height:32px;margin-right:0;background:#e8f1f5;font-size:11px;padding:0;}
.navigation .page-numbers.prev, .navigation .page-numbers.next{width:auto;padding-left:10px;padding-right:8px;font-size:12px;width:37px;display:inline-block;vertical-align:top;text-indent:-999px;position:relative;}
.project-content .work-value-img img{margin-bottom:20px;}
body .project-content .work-value-img{text-align:center;}
body h1{font-size:30px;}
body h2{font-size:26px;}
.top-space-responsive{margin-top:30px;}
.ocean_table table tr td{width:100%;display:inline-block;}
.ocean_table table tr td h3{margin-top:-10px;}
body .carousel-slider-home{margin-bottom:15px !important;}
.sidebars-clm{border-left:none;padding-left:0px !important;}
.worker-packages img{margin-top:0 !important;margin-bottom:20px !important;}
.column-reverse{display:flex;-webkit-display:flex;-ms-display:flex;-moz-display:flex;flex-direction:column-reverse;-webkit-flex-direction:column-reverse;}
.seq-clm{margin-bottom:60px;}
body .perform-content .wpb_content_element, body .perform-content{margin-top:0 !important;}
body .standard-packages-section{margin-bottom:0 !important;}
.right_level_img{margin-top:0 !important;}
.left_level_img{margin-top:0 !important;}
#level2, #level3, #level4, #level5{
padding-top:0px !important;}
.standard-packages-section{margin-bottom:0 !important;}
.single  iframe{min-height:335px;}
.breadcrumbs span, .breadcrumbs h2{font-size:12px;}
body .bg-scheme2 h3{font-size:20px;}
.contact-form .gform_body li{width:100%;}
.cus-bk-pos.work-value-full{padding:40px 0 !important;}
body .content-section-right-ppl{padding:0 15px !important;}
#congitive_vide{padding:0 15px;}
}
@media (min-width:767px){
.services-organistion{min-height:76px;}
}
#site-header #masthead #site-navigator .menu li{display:inline-block;}
body .sidebar .widget.widget_nav_menu .menu{background:#f1f2f8;padding-bottom:0;margin-top:7px;}
body .sidebar .widget.widget_nav_menu .menu > li > a{color:#15416e;padding-top:6px;padding-bottom:6px;}
body .sidebar .widget.widget_nav_menu .menu > li > a:hover{background:#15416e;color:#fff;}
body .sidebar .widget.widget_nav_menu .menu > li > a:hover:before{color:#fff;}
body .sidebar .widget.widget_nav_menu .menu > li > a:before{color:#15416e;}
.interview-step-bg{background:#336699;padding:50px 0;}
.interview-step-bg figure img{width:200px;}
.cus-left-posts .blog-entries .entry-cover img{height:240px;object-fit:cover;}
.project-single .project-content .sidebar ul li:before, .project-single .project-content .sidebar ul li:after{display:none;}
.project-single .project-content .sidebar ul li{padding-left:0;margin-bottom:0;}
.sidebar .widget{margin-bottom:30px;}
.blog .hentry .entry-cover img{width:100%;}
.cus-pro .vc_row-fluid{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.carousel-slider-home{margin-bottom:0;}
.rev_slider ul li 	i.fa.fa-chevron-right{border:none;}
@media (min-width:992px){
.tablet-logo-slider{display:none;}
}
@media (max-width:992px){
.desktop-logo-slider{display:none;}
body #site-header #headerbar .top-navigator{float:right;width:50%;position:absolute;right:0;text-align:right;padding-right:15px;}
body #site-header #headerbar .custom-info{float:left;}
body #site-header #headerbar .social-links{float:left;margin:0 0 15px 0;width:50%;text-align:left;}
.logo-ft img{width:240px;}
}
@media (max-width:1211px){
#site-content .cus-pro{width:100% !important;left:0 !important;padding:0 !important;}
#site-wrapper .iconbox{padding:40px 10px 30px 10px;}
#site-wrapper .iconbox .box-header .box-icon i{left:0 !important;}
#site-header #masthead #site-navigator .menu.menu-extra .search-box .widget_search{margin-right:10px;}
}
@media (min-width:599px){
.mobile-logo-slider{display:none;}
}
@media (max-width:599px){
.tablet-logo-slider{display:none;}
.mobile-logo-slider .vc_item img{width:90%;margin-left:5%;height:42px;object-fit:contain;}
}
.bottomRight{position:fixed;bottom:60px;right:0;}
#popmake-3296 .gform_wrapper textarea {height:80px;}
.bottomRight.pum-trigger{position:fixed;z-index:999999999;bottom:60px;right:0;}
#pum-3296.pum-theme-lightbox .pum-container li{margin-top:10px;}
#pum-3296.pum-theme-lightbox .pum-container li label.gfield_label{font-size:14px;font-weight:normal;}
#pum-3296 .gform_wrapper .gform_footer{padding:6px 0 10px;margin:0;}
#pum-3296 input, #pum-3296 select{height:34px;}
#pum-3296 .gform_wrapper textarea{height:66px;}
.blog-entries .entries-wrapper.ccc{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.blog-entries .entry-wrapper{background:#f2f4f8;height:100%;}
.blog-entries .entry-wrapper:hover{background:#fff;}
div#text-14{float:right;}
#footer-widgets .widget{margin-bottom:0;}
#site-footer #footer-widgets .widget.widget_nav_menu ul{margin-top:20px;}
.main-right-mana{background:#f1f2f8;padding-bottom:10px;margin-top:32px;}
.main-right-mana h4{margin-top:20px;padding-left:12px;}
.main-right-mana h5{font-size:15px;margin:0;}
.main-right-mana h5 a:after{content:"\f054";font-family:"FontAwesome";font-size:14px;font-weight:normal;color:rgba(255, 255, 255, 0.5);position:absolute;top:50%;margin-top:-7px;right:8px;}
.main-right-mana h5 a{width:100%;display:inline-block;padding-left:12px;padding-right:12px;padding-top:10px;padding-bottom:10px;position:relative;}
.main-right-mana h5 a:hover{background:#15416e;color:#fff;}
.main-right-mana h5 a:hover:after{color:#fff;}
.main-right-mana .right-mana{display:inline-block;width:100%;}
@media (min-width:992px){
.streamline{padding:0 20%;}
}
@media (max-width:575px){
#our_mission .vc_parallax-inner{background-position:-50% !important;}
}
h3.group-cus-head{font-size:24px;margin:0 0 0 0 !important;padding:0 0 0 0 !important;}
/********************************************
CB developer 26-9-2020
********************************************/
#background_animation{}
#site-wrapper #background_animation.wpb_row{position:relative;z-index:1;}
#site-wrapper #background_animation.wpb_row:after{content:"";position:absolute;z-index:2;background-color:rgba(255,255,255,0.80);left:0;top:0;width:100%;height:100%;display:block;}
#background_animation .typed_text{min-height:184px;}
#site-wrapper #background_animation.wpb_row > .vc_column_container{position:relative;z-index:3;}
#background_animation #typed_text .wpb_wrapper span{font-size:48px;line-height:56px;border-width:0px;margin:0px;padding:0px;letter-spacing:0px;font-weight:700;font-family:Hind Vadodara;font-style:normal;color:#15416e;text-transform:uppercase;box-sizing:border-box;text-rendering:optimizeLegibility;outline:0;white-space:normal;text-indent:0em;}
#site-wrapper #background_animation.wpb_row.second:after{display:none !important;content:none !important;}
#background_animation.second #typed_text .wpb_wrapper span{line-height:110px;color:#fff;text-align:center;}
#background_animation.second #typed_text{min-height:124px;color:#fff;text-align:center;}
.vc_btn3-container .vc_btn3-style-classic.vc_btn3-color-green{background-color:#18ba60 !important;box-shadow: none;cursor: pointer;font-size: 15px;font-style: normal;font-weight: 700;height:auto;line-height:55px;padding-bottom: 0px;padding-left: 35px;padding-right: 35px;padding-top: 0px;text-align:center;text-transform: uppercase;}
.vc_btn3-container .vc_btn3-style-classic.vc_btn3-color-green:hover{background-color:#15416e;}
#site-wrapper .vc_row.wpb_row.services-organistion{display:flex;}
@media (max-width:1100px){
#background_animation #typed_text .wpb_wrapper span{font-size:32px;}
}
@media (max-width:991px){
#background_animation #typed_text .wpb_wrapper span{font-size:26px;}
}
@media (max-width:767px){
#background_animation #typed_text .wpb_wrapper span{font-size:14px;}
#background_animation.second #typed_text .wpb_wrapper span{line-height:50px;}
#background_animation.second #typed_text{min-height:64px;}
#site-wrapper #background_animation.wpb_row{padding-top:50px !important;padding-bottom:50px !important;}
}